Page MenuHomePhabricator

1.33.0-wmf.3 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.33.0-wmf.3
Release Date
1541376000

2018 week 45 1.33-wmf.3 Changes wmf/1.33.0-wmf.3

This MediaWiki Train Deployment is scheduled for the week of Monday, November 5th:

Monday November 5thTuesday, November 6thWednesday, November 7thThursday, November 8thFriday
SWAT deployments only.Branch wmf.3 and deploy to Group 0 Wikis.Deploy wmf.3 to Group 1 Wikis.Deploy wmf.3 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.3 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.33.0-wmf.2
Next: 1.33.0-wmf.4

Event Timeline

greg created this task.Oct 10 2018, 5:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2018, 5:22 PM
greg triaged this task as Normal priority.Oct 10 2018, 7:27 PM
greg assigned this task to thcipriani.Oct 26 2018, 4:27 PM
greg closed this task as Resolved.Nov 19 2018, 11:29 PM